/**
 * contains public available urls
 * @type {{
 *   buyerAppPlayStore: string,
 *   buyerAppAppleStore: string,
 *   auctions: string
 *  }}
 */
export const PUBLIC_URLS = {
  // auction public endpoints
  auctions: 'https://api-core.caronsale.de/api/v1/public/preview/auctions?limit=20',
  agbs: 'docs-internal-guid-3b929f94-7fff-33a6-c1f0-eb6340f3529c',

  // registration & login
  login: 'https://app.caronsale.de/login',
  buyerRegistrationSite: 'https://app.caronsale.de/register/salesman',
  sellerBookADemo: 'https://api-core.caronsale.de/api/v1/public/demo/seller/request',

  // app urls
  buyerAppPlayStore: 'https://play.google.com/store/apps/details?id=com.castletech.caronsale',
  buyerAppAppleStore: 'https://apps.apple.com/de/app/caronsale-mobil/id1455361415',
  careerPage: 'https://career.caronsale.de',

  // Typeform
  typeformBookTransportation: 'https://fabian056387.typeform.com/to/NZYMG4'
};
